package net.w_horse.excelpojo.converter;

public class OtherStringDateConverter extends StringDateConverter {

	public OtherStringDateConverter(){

	}
	public OtherStringDateConverter(String cellType, String cellFormat,
			String fieldType, String fieldFormat) {
		if (cellType != null) setCellType(cellType);
		if (cellFormat != null) setCellFormat(cellFormat);
		if (fieldType != null) setFieldType(fieldType);
		if (fieldFormat != null) setFieldFormat(fieldFormat);
	}
}
